<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Friendly Neighborhood Spider-Man</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Friendly-Neighborhood-Spider-Man-2019-4/digital-comic/744301</Web>
  <Volume>2019</Volume>
  <Summary>Spider-Man fights foes that live eighteen miles beneath Earth’s surface, but he doesn’t fight alone! If Spider-Man and his mysterious ally survive and make it back topside, they’re going to need the whole neighborhood to chip in!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB744301], [RELDATE:2019-03-20]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
